body{background-color: #eee;color: #000;margin: auto;text-align: center;}
.top-container {max-width: 900px;margin: auto;background: white;width: 100%;text-align: left;}
.ctop {width: 100%;background: white;}
.header3 {z-index: 9999;position: sticky;top: 0px;width: 100%;overflow: hidden;background-image: linear-gradient(#444, #000);}
.header3 img{padding: 0 5px 0 5px;cursor: pointer;transition: transform .4s;}
.navbar {overflow: hidden;padding: 7px 0 7px 0;max-width: 900px;margin: auto;text-align: left;}
.navbar a {color: #f2f2f2 !important;text-align: center;padding: 4px 6px;text-decoration: none;font-size: 1em;border-radius: 6px;margin: 3px;border-top: groove 1px;}
.navbar a:hover {background: #ddd;color: black !important;}
div.logo33 {float: right;}
div.logo33 img{width: 100%;height: auto;max-width: 131px;}
div.logo {float: left;}
div.logo img{width: 100%;height: auto;max-width: 270px;margin: auto;margin-bottom: -3px;margin-left: 4px;}
div.oglas{align-self: flex-end;}
div.oglas img{margin-left: 6px;cursor: pointer;transition: transform .4s;}
div.oglas img:hover{-ms-transform: scale(1.2);-webkit-transform: scale(1.2);transform: scale(1.2); }
.prvanajdi{display: inline-flex;}
.prvacolumn{width: 50%;padding: 5px;}
.searchmenu{margin: auto;display: flex;justify-content: center;border-radius: 5px;padding: 20px;max-width: 450px;background-image: url(/pic/iscigume.jpg);background-repeat: no-repeat;background-size: cover;-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,1);-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,1);box-shadow: 0px 0px 5px 0px rgba(0,0,0,1);border-style: solid;border-color: #fff;margin-top: 10px;}
.searchmenu3{margin: auto;display: flex;justify-content: center;border-radius: 5px;padding: 20px;max-width: 450px;background-image: url(/pic/isciplatisca.jpg);background-repeat: no-repeat;background-size: cover;-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,1);-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,1);box-shadow: 0px 0px 5px 0px rgba(0,0,0,1);border-style: solid;border-color: #fff;margin-top: 10px;}
*{box-sizing: border-box;font-family: system-ui;font-style: normal;font-variant: small-caps;}
input[type=submit]{background-image: linear-gradient(#a5ebff, #05c7ff);border: none;color: white;padding: 16px 32px;text-decoration: none;cursor: pointer;border-radius: 5px;margin-top: 20px;width: 100%;font-size:1.125em;border: 1px solid #2aa1c0;text-shadow: -1px 1px 2px #000;}
input[type=submit]:hover{opacity: 0.8;}
.searchmenu input[type=submit]{width: 100%;background: #33c8efc4;color: white;padding: 7px 20px;margin-top: 4px;margin-left: 3px;border: 1px solid #eee;border-radius: 5px;cursor: pointer;font-size:1.125em;text-shadow: -2px 1px 2px #000;}
.searchmenu3 input[type=submit]{width: 100%;background: #33c8efc4;color: white;padding: 7px 20px;margin-top: 4px;margin-left: 3px;border: 1px solid #eee;border-radius: 5px;cursor: pointer;font-size:1.125em;text-shadow: -2px 1px 2px #000;}
.column{width: 33.33%;padding: 5px;display: table-cell;vertical-align: middle;}
.column33{width: 100%;padding: 10px;vertical-align: middle;}
.column26{width: 16.66%;margin-top: -10px;padding-top: 7px;padding-bottom: 7px;display: inline-table;}
.column26 a{color: black!important;display: block;margin: 6px;padding: 3px;}
.column2{float: left;width: 16.66%;margin-top: -10px;padding-top: 7px;padding-bottom: 7px;}
div.column2 img{transition: transform .4s;}
div.column2 img:hover{-ms-transform: scale(1.2);-webkit-transform: scale(1.2);transform: scale(1.2); }
div.row{width: 100%;height: auto;}
.row:after{content: "";display: table;clear: both;}
div.row33{background: #daeeff;border-radius: 5px;margin-bottom: 5px;padding-top: 9px;box-shadow: 0px 0px 3px 0px #555;border-style: solid;border-color: #fff;}
.row33:after{content: "";display: table;clear: both;}
div.desc{padding: 5px;text-align: center;margin-top: -10px;color: #0e647d;text-decoration: none;font-size:1.125em;text-shadow: -2px 1px 2px #bbb;}
a{text-decoration: none;}
div.desc:hover{color: #2aa1c0;}
hr.new{border: none;height: 1px;color: #ccc;background-color: #ccc;border-radius: 5px;margin-top: 20px;}
hr.new2{margin: 0;border: none;height: 1px;color: #ccc;background-color: #ccc;}
hr.new3{border: none;height: 1px;color: #ccc;background-color: #bbb;width: 100%;margin-bottom: auto;}
div.gallery{border-radius: 5px;margin: 2.5px;background-image: url(/pic/diagonala.jpg);background-color: white;position: relative;height: 278px;overflow: hidden;box-shadow: 0px 0px 3px 0px #555;min-height: 278px;}
.gallery .btn{position: absolute;top: 43%;left: 50%;transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);background-color: #555555db;color: white;font-size:1em;padding: 12px 24px;border: none;cursor: pointer;border-radius: 5px;text-align: center;font-weight: bold;border: 2px solid #fefefe;}
.gallery .btn:hover{background-color: black;}
.gallery .btnx{position: absolute;top: 36%;left: 5%;transform: translate(-5%, -5%);-ms-transform: translate(-5%, -5%);background-color: #de5757d9;color: white;padding: 6px 10px;border: none;cursor: pointer;border-radius: 5px;border: 2px solid #fefefe;}
.gallery .btnx:hover{background-color: #9e0000;}
.gallery .btnxa{position: absolute;top: 36%;left: 95%;transform: translate(-95%, -5%);-ms-transform: translate(-5%, -5%);background-color: #4caf50d9;color: white;padding: 6px 10px;border: none;cursor: pointer;border-radius: 5px;border: 2px solid #fefefe;}
.gallery .btnxa:hover{background-color: #006303d9;}
.gallery .btnxa2{position: absolute;top: 36%;left: 95%;transform: translate(-95%, -5%);-ms-transform: translate(-5%, -5%);background-color: #006303d9;color: white;padding: 6px 10px;border: none;cursor: pointer;border-radius: 5px;border: 2px solid #fefefe;}
.gallery .btnxa2:hover{background-color: #4caf50d9;}
div.gallery:hover{border: 1px solid #0e647d;}
div.gallery img{object-fit: cover;max-height: -webkit-fill-available;width: 100%;border-right: 1px solid #eee;border-left: 1px solid #eee;border-top: 1px solid #eee;}
div.desc3{display: contents;}
div.desc2top{top: 0;position: absolute;background-image: linear-gradient(#1970a5, #0e4363);width: 100%;text-align: center;color: #fefefe;border-bottom: 1px solid #eee;border: 1px solid #eee;border-top-left-radius: 5px;border-top-right-radius: 5px;text-shadow: -2px 1px 2px #000;}
div.desc2nosilnost{font-size:0.8em;margin: 3px;display: inline;color: #bbb;}
div.desc2 img{height: 24px;width: 24px;border-right: 0px;border-left: 0px;border-top: 0px;}
div.desc2{text-align: left;padding-left: 5px;bottom: 0;position: absolute;background: white;width: 100%;border-top: outset;border-top-color: lightgray;border-top-width: thin;}
div.desc2leto{font-weight: bold;font-size: 1.1em;padding-bottom: 5px;color: black;}
div.desc2leto a{color: #9e0000;}
div.desc2leto3{font-weight: normal;color: #cc5252;}
div.desc2velikost{font-size:1.1em;font-style: italic;margin: 2px;}
.desc2 .desc2velikost{font-size:1.1em;font-style: italic;margin: 2px;color: black;}
div.desc2velikost3{font-size:1em;position: absolute;margin-top: 22px;font-weight: bold;}
div.desc2cena{font-size:1.1em;text-align: right;float: right;padding: 0 0 0 5px;color: #349a00;}
div.desc2cena img{height: 24px;width: 24px;margin-right: 10px;}
div.desc2cena2{font-size:0.625em;float: right;padding-right: 5px}
div.desc2cena2et{display: inline;}
div.desc2cena2o{font-size:0.75em;padding-right: 5px;padding-bottom: 3px;color: #2196f3;}
div.desc2tip{color: #555;margin-bottom: 3px;}
div.desc2mesto{font-size:0.9em;color: #555;display: inline-flex;align-items: center;}
div.desc2pro{float: right;padding-right: 3px;}
.imggume3{width: 70px!important;height: auto!important;border-radius: 3px;}
.levmar{margin-left: 5px;}
.responsive{float: left;width: 25%;min-width: 195px;}
.responsive2{float: left;width: 50%;}
.responsive3{float: left;width: 33.33%;}
.responsive5{float: left;width: 33.33%;}
.responsive4{float: left;width: 25%;}
@media only screen and (max-width: 900px){.responsive{ width: 33.33%;}.responsive4{ width: 33.33%;}.responsive3{ width: 50%;}}
@media only screen and (max-width: 650px){.responsive{width: 50%;}div.grid23o{width: 50%;float: left;padding: 5px;}.column2{width: 50%;}.column26{width: 50%;}}
@media only screen and (max-width: 700px){.responsive4{width: 50%;}.responsive5{width: 50%;}}
@media only screen and (max-width: 740px){.column{width: 100%;float: left;}}
@media only screen and (max-width: 400px){.prvanajdi{display: contents;}.prvacolumn{width: 100%;padding: 2px;}}
@media only screen and (max-width: 460px){.responsive{width: 100%;}.responsive2{width: 100%;}.responsive3{width: 100%;}.responsive4{width: 100%;}.responsive5{width: 100%;}}
.clearfix:after{content: "";display: table;clear: both;}
div.grid1g{float: left;width: 100%;background: white;border-radius: 5px;padding: 0 10px 10px 10px;margin-bottom: 10px;max-width: -webkit-fill-available;box-shadow: 0px 0px 3px 0px #555;}
div.grid1{float: left;width: 100%;background: white;padding: 10px;margin-bottom: 5px;max-width: -webkit-fill-available;border-radius: 5px;position: relative;box-shadow: 0px 0px 3px 0px #555;}
.grid1 .btn{position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);background-color: #555555db;color: white;font-size:1em;padding: 12px 24px;border: none;cursor: pointer;border-radius: 5px;text-align: center;font-weight: bold;border: 2px solid #fefefe;}
.grid1 .btn:hover{background-color: black;}
div.grid1novi{float: left;width: 100%;background-image: linear-gradient(#1970a5, #0e4363);color: white;padding: 6px;margin-bottom: 5px;max-width: -webkit-fill-available;border-radius: 0 0 5px 5px;position: sticky;top: 33px;z-index: 9;box-shadow: 0px 0px 3px 0px #555;border: 1px solid #eee;}
div.grid11{font-size:1.8em;width: auto;float: left;padding: 0px 10px;text-align: left;text-shadow: -2px 1px 2px #000;}
div.grid11et{font-size: 0.65em;display: inline;}
div.grid11t{font-size:2em;width: auto;float: left;padding: 5px 10px;text-align: left;color: #15699a;text-shadow: -1px 1px 2px #bbb;}
div.grid11top{font-size:0.625em;text-align: left;}
div.grid11top a{color: #15699a;cursor: pointer;}
div.ravn33{display: flex;margin-bottom: 3px;align-items: center;max-width: 630px;}
div.ravn{display: flex;margin-bottom: 3px;align-items: center;}
div.ravn2{display: flex;float: left;align-items: center;font-size:1.125em;margin: 4px;text-shadow: -1px 1px 2px #000;}
div.ravn6{display: flex;float: left;align-items: center;font-size:1.125em;margin: 4px;text-shadow: -1px 1px 2px #bbb;}
div.ravn22{font-size:1em;}
div.ravn2sort{float: right;font-size:1em;}
div.ravn2sort2{float: left;font-size:1em;}
@media only screen and (max-width: 475px){div.ravn2sort{margin-top: 5px;float: left;}}
div.ravn a{color: #444;cursor: pointer;}
div.ravn2 a{color: #444;cursor: pointer;text-decoration: underline;}
div.gridallnovi{max-width: 900px;margin: auto;text-align: justify;padding: 5px;display: flow-root;}
div.gridallnovi6{max-width: 900px;margin: auto;text-align: left;padding: 5px;display: flow-root;}
div.gridall3novi{max-width: 900px;margin: auto;padding: 5px;}
div.gridallregnovi{max-width: 900px;margin: auto;display: inline-grid;padding: 5px;}
div.gridallgnovi{max-width: 360px;margin: auto;margin-top: 5px;}
div.grid11top2{float: left;text-align: left;margin: 10px 10px 5px 0;font-size:0.5em;color: #444;}
div.gridallg3{max-width: 725px;margin: auto;}
@media only screen and (max-width: 746px){div.gridallg3{max-width: 355px;}}
div.gridall2{max-width: 900px;margin: auto;padding-left: 5px;width: 100%;margin-bottom: 5px;padding-right: 5px;}
div.grid12{font-size:1.8em;width: auto;float: right;padding: 0px 10px;font-weight: bold;color: #8eff54;text-shadow: -2px 1px 2px #000;}
div.grid12top a{color: #000;font-weight: bold;}
div.grid122{font-size:0.5em;float: right;}
div.grid122ddv{font-size: 1.2em;margin-left: 5px;font-weight: normal;color: #fff92f;}
div.grid2{float: left;width: 100%;}
div.grid3{float: left;width: 70%;padding-right: 5px;}
div.grid4{float: left;text-align: left;background: white;display: inline-grid;border-radius: 5px;padding: 0 5px;margin-bottom: 9px;max-width: -webkit-fill-available;width: 30%;box-shadow: 0px 0px 3px 0px #555;}
div.grid3o{float: right;width: 75%;}
div.grid3o3{width: 100%;}
div.grid4o{float: right;text-align: left;background: white;border: 1px solid #ccc;border-radius: 5px;padding: 0 10px;margin-bottom: 5px;max-width: -webkit-fill-available;width: 25%;}
div.grid4o9{float: right;text-align: left;background: #daeeff;border-radius: 5px;padding: 0 5px;margin-bottom: 5px;max-width: -webkit-fill-available;width: 25%;box-shadow: 0px 0px 3px 0px #555;border-style: solid;border-color: #fff;}
div.gridslika{margin: auto;text-align: center;padding-top: 5px;}
div.gridslikatop{padding: 10px 0 0 0;text-align: center;}
div.gridslikatop img{border-radius: 5px;}
div.gridslikatop a{cursor: pointer;}
div.gridslika img{border-radius: 5px;max-width: 100%;}
div.gridslika23{margin: auto;} 
div.gridslika2{margin: auto;border: 1px solid #4a90e2;border-radius: 5px;padding: 6px;font-weight: bold;} 
div.gridslika2 img{height: 25px;width: auto;} 
div.grid23{margin: 5px 0;}
div.grid23 i{display: flex;width: 100%;background-image: linear-gradient(#2d85b9, #15699a);border-radius: 5px;padding: 6px;border: 1px solid #1f8fe3;color: #fff;font-weight: bold;text-shadow: -2px 1px 2px #000;}
div.grid23o{text-align: center;}
div.grid00{padding-left: 10px;}
div.grid00 a{color: black;cursor: pointer;}
div.grid0033{padding: 10px;font-size: large;color: #0089ff;}
label{cursor: pointer;}
div.grid00o{text-align: left;}
div.grid00o a{color: black;}
div.gridstanje{background-image: linear-gradient(#2d85b9, #15699a);border-radius: 5px;font-weight: bold;margin: 6px 0;color: white;text-shadow: -1px 1px 2px #000;padding: 3px;}
div.gridstanje2{border-radius: 5px;margin-top: 5px;padding-top: 3px;font-weight: bold;text-align: center;font-size:1.25em;border: 1px solid #9ad2ff;color: #1970a5;background: #fff;}
div.grid26{width: 100%;text-align: left;background: white;display: inline-block;border-radius: 5px;padding: 5px 10px;max-width: -webkit-fill-available;margin-bottom: 5px;font-size: 17px;box-shadow: 0px 0px 3px 0px #555;overflow: auto;}
div.grid26o{width: 100%;text-align: left;background: white;display: flow-root;border-radius: 5px;padding: 5px 5px;max-width: -webkit-fill-available;margin-bottom: 5px;box-shadow: 0px 0px 3px 0px #555;}
div.grid26o2{width: 100%;text-align: left;display: flow-root;border-radius: 5px;padding: 5px 5px;max-width: -webkit-fill-available;margin-right: 5px;margin-bottom: 5px;box-shadow: 0px 0px 3px 0px #555;border-style: solid;border-color: #fff;background: #daeeff;}
div.grid26o3{width: 100%;text-align: left;display: flow-root;border-radius: 5px;padding: 5px 5px;max-width: -webkit-fill-available;margin-bottom: 5px;box-shadow: 0px 0px 3px 0px #555;border-style: solid;border-color: #fff;background: #daeeff;}
div.grid26o3s{width: 100%;text-align: left;background-image: linear-gradient(#2d85b9, #15699a);display: flow-root;border-radius: 5px;padding: 5px 5px;max-width: -webkit-fill-available;margin-bottom: 5px;position: sticky;top: 31px;z-index: 9;box-shadow: 0px 0px 3px 0px #555;border: 1px solid #eee;}
div.grid26o33{width: 100%;text-align: left;background-image: linear-gradient(#2d85b9, #15699a);display: flow-root;border-radius: 5px;padding: 5px 5px;max-width: -webkit-fill-available;margin-bottom: 5px;box-shadow: 0px 0px 3px 0px #555;border: 1px solid #eee;}
div.grid26o3cc{width: 100%;text-align: left;background-image: linear-gradient(#2d85b9, #15699a);display: flow-root;border-radius: 5px;padding: 5px 5px;max-width: -webkit-fill-available;margin-bottom: 5px;box-shadow: 0px 0px 3px 0px #555;border: 1px solid #eee;}
div.grid26o3cc a{color: white;cursor: pointer;}
div.grid26o33 a{color: white;cursor: pointer;}
div.grid26o a{color: black;cursor: pointer;}
div.grid26o2 a{color: black;cursor: pointer;}
div.grid26o3 a{color: black;cursor: pointer;}
div.grid26o3s a{cursor: pointer;color: white;}
div.grid26s{width: 100%;text-align: left;background: #ecffe7;display: inline-block;border-radius: 5px;padding: 5px 10px;max-width: -webkit-fill-available;margin-bottom: 5px;box-shadow: 0px 0px 3px 0px #555;}
div.stati{padding: 10px;display: inline-block;}
.column4{padding: 5px;}
.column4 img{opacity: 0.8;cursor: pointer;max-height: 89px;object-fit: cover;width: 100%;display: list-item;border-radius: 5px;height: 100px;border: 1px solid #ccc;}
.column4 img:hover{opacity: 1;}
.column4vec{padding: 1px;margin: 2px;}
.column4vec img{opacity: 0.8;cursor: pointer;object-fit: cover;width: 100%;max-width: 150px;display: list-item;border-radius: 5px;height: 60px;border: 1px solid #bbb;min-width: 90px;}
.column4vec img:hover{opacity: 1;}
.row4vec{float: left;margin-bottom: 5px;border-radius: 5px;text-align: end;background: white;display: inline-flex;width: 100%;box-shadow: 0px 0px 3px 0px #555;overflow: auto;}
.row4vec:after{content: "";display: table;clear: both;}
.row4{float: left;width: 25%;margin-bottom: 5px;border: 1px solid #ccc;border-radius: 5px;text-align: end;background: white;max-height: 400px;}
.row4:after{content: "";display: table;clear: both;}
.row4sam{float: left;display: none;margin-bottom: 5px;border: 1px solid #ccc;border-radius: 5px;text-align: end;background: white;max-height: 400px;	}
.container{float: left;width: 100%;height: 400px;margin-bottom: 5px;background: white;padding: 5px;border-radius: 5px;box-shadow: 0px 0px 3px 0px #555;}
.container img{border-radius: 5px;width: 100%;height: 100%;object-fit: contain;background-image: url(/pic/diagonala.jpg);}
.containersam{float: left;width: 100%;height: 400px;margin-bottom: 5px;background-color: white;padding: 5px;border-radius: 5px;box-shadow: 0px 0px 3px 0px #555;}
.containersam img{border-radius: 5px;width: 100%;height: 100%;object-fit: cover;}
.iedit{max-width: 50%;float: left;border: 1px solid #9ad2ff;border-radius: 5px;padding: 5px;margin-top: 3px;margin-left: 3px;display: unset !important;background: white;width: 100%;}
.iedit2{display: inline-flex !important;}
@media only screen and (max-width: 650px){div.grid3{width: 100%;padding-right: 0px;}div.grid4{width: 100%;margin-left: 0;}div.grid3o{width: 100%;}div.grid4o{width: 100%;}div.grid4o9{width: 100%;}div.grid26o2{margin-right: 0px;}div.sidebar{display: none;}button.openbtn{display: block;}}
@media only screen and (min-width: 650px){div.sidebar{display: contents !important;}.closebtn{display: none !important;}}
#expandedImg{border-radius: 5px;cursor: zoom-in;}
#expandedImg:hover{opacity: 0.8;}
.modal{display: none;position: fixed;z-index: 9999;padding-top: 100px;left: 0;top: 0;width: 100%;height: 100%;overflow: auto;background-color: rgba(0,0,0,0.9);}
.modal-content{display: inline-flex;position: relative;}
.modal-content img{border-radius: 5px;width: 100%;border: outset 1px;background-image: url(/pic/diagonala.jpg);background-color: white;}
.demo{}
.modal-content, #caption{-webkit-animation-name: zoom;-webkit-animation-duration: 0.6s;animation-name: zoom;animation-duration: 0.6s;margin: auto;display: table;}
@-webkit-keyframes zoom{from {-webkit-transform:scale(0)} to {-webkit-transform:scale(1)}}
@keyframes zoom{from {transform:scale(0)} to {transform:scale(1)}}
.close{position: fixed;top: 1px;right: 30px;margin: 20px;color: #fff;font-size: 63px;font-weight: bold;transition: 0.3s;background: #7777779c;border-radius: 10px;z-index: 9;border: outset 1px;}
.close:hover,
.close:focus{color: #ef3737;text-decoration: none;cursor: pointer;background-color: rgba(0, 0, 0, 0.8);}
.close2{position: absolute;top: 1px;right: 30px;margin: 20px;color: #fff;font-size: 63px;font-weight: bold;transition: 0.3s;}
.close2:hover,
.close2:focus{color: #bbb;text-decoration: none;cursor: pointer;}
.mySlides{display: none;}
.button{background-color: #daeefffa;color: black;border: 1px solid #4a90e2;padding: 6px 10px;text-align: center;text-decoration: none;display: inline-block;font-size:1em;margin: 3px 0;cursor: pointer;border-radius: 5px;width: 100%;}
.button:hover{background-color: #57b5ff;}
.button img{float: left;}
input[type=text], input[type=password], input[type=email]{width: 100%;padding: 12px 20px;margin: 8px 0; display: inline-block;border: 1px solid #9ad2ff;box-sizing: border-box;font-size:1.125em;}
div.ravn3{text-align: left;font-size:1.125em;}
div.ravn3 input[type=text]{margin: 5px 0;font-weight: 600;color: #0e647d;}
.sellok{width: 100%;padding: 12px 20px;margin: 8px 0;display: inline-block;border: 1px solid #9ad2ff;box-sizing: border-box;font-size:1.125em;}
.button2{background-color: #4caf50;color: white;padding: 14px 20px;margin: 8px 0;border: none;cursor: pointer;width: 100%;border-radius: 5px;font-size:1.125em;}
.button2:hover{opacity: 0.8;}
.cancelbtn{background-color: #e86666;color: white;padding: 10px 10px;border: none;cursor: pointer;width: 37%;border-radius: 5px;font-size:1em;border: 1px solid #eee;}
.cancelbtn:hover{opacity: 0.8;}
.imgcontainer{text-align: center;margin: 6px 0 0;position: relative;}
img.avatar{width: 20%;border-radius: 5px;margin-top: 10px;}
.container2{padding: 5px 10px 5px 10px;}
span.psw{float: right;padding-top: 16px;}
.modal2{display: block;left: 0;top: 0;width: 100%;height: 100%;overflow: auto;}
.modal-content2{background-color: #fefefe;margin: auto;max-width: 400px;text-align: left;border-radius: 5px;box-shadow: 0px 0px 3px 0px #555;}
.modal-content5{background-color: #fefefe;margin: auto;border: 1px solid #bbb;max-width: 330px;border-radius: 5px;padding: 5px;font-size: medium;}
.modal-content6{background-color: #fefefe;margin: auto;border: 1px solid #bbb;max-width: 355px;border-radius: 5px;padding: 5px;font-size: medium;}
.modal-content6 img{width: 100%;height: auto;}
.prev, .next{cursor: pointer;position: absolute;top: 50%;width: auto;padding: 36px 16px;margin-top: -50px;color: white;background: #7777779c;font-weight: bold;font-size:1.875em;transition: 0.6s ease;border-radius: 0 10px 10px 0;user-select: none;-webkit-user-select: none;z-index: 9;border: outset 1px;position: fixed;}
.next {right: 0;border-radius: 10px 0 0 10px;position: fixed;}
.prev:hover, .next:hover{background-color: rgba(0, 0, 0, 0.8);color: #2196f3;}
.caption-container{text-align: center;background-color: black;color: white;}
.regtitle{text-align: center;margin-bottom: 10px;width: 100%;display: inline-block;border-radius: 5px;background: #2aa1c0;color: white;margin-top: 10px;text-shadow: -2px 1px 2px #000;}
.regtitle h2{font-size: 1.2em;text-shadow: -2px 1px 2px #000;}
.regchange{background-color: #e86666;color: white;padding: 10px 10px;margin-bottom: 5px;border: solid;cursor: pointer;border-radius: 5px;box-shadow: 0px 0px 3px 0px #bbb;}
.regchange:hover{opacity: 0.8;}
#div1,#div2,#div3,#div4,#div5,#div6{display: none}
.divadd{padding: 10px 10px;margin: auto;max-width: 330px;}
.divadd input[type=text], input[type=number]{padding: 5px 5px;margin: 5px 0;display: block;border: 1px solid #9ad2ff;box-sizing: border-box;text-align: center;font-size:1.375em;}
.divadd label{margin: -5px 0;display: table-cell;box-sizing: border-box;position: relative;}
p label{margin: -5px 0;display: table-cell;box-sizing: border-box;position: relative;}
.divadd3{padding: 10px 2px;margin: 5px 0;display: inline-flex;border: 1px solid #9ad2ff;box-sizing: border-box;width: 100%;background: white;font-size:1.125em;}
.divadd33{padding: 3px 2px;margin-top: 5px;display: inline-flex;border: 1px solid #9ad2ff;box-sizing: border-box;width: 100%;background: white;font-size:1.125em;border-radius: 5px;}
.divadd33z{font-size: initial;}
::placeholder{color: #2196f3;opacity: 0.7;}
:-ms-input-placeholder{color: #2196f3;}
::-ms-input-placeholder{color: #2196f3;}
p{display: initial;margin: auto;}
.oddaj{max-width: 360px;width: 100%;margin: auto;background-color: #daeeff;border-radius: 5px;padding: 10px;margin-bottom: 5px;display: inline-grid;vertical-align: top;box-shadow: 0px 0px 3px 0px #555;}
p.gtitle{width: 100%;background-color: #2aa1c0;color: #ffffff;font-size:1.25em;padding: 15px;border-radius: 5px;display: inline-block;margin-bottom: 10px;box-shadow: 0px 0px 3px 0px #555;text-shadow: -2px 1px 2px #000;}
#container333{display: block;background: white;width: 100%;padding-left: 30px;margin: 5px;cursor: pointer;font-size:1em;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;border: 1px solid #9ad2ff;height: 27px;float: left;padding-top: 3px;}
#container333 input{position: absolute;opacity: 0;cursor: pointer;height: 0;width: 0;}
#container333:hover input ~ .checkmark3{background-color: #ccc;}
#container333 input:checked ~ .checkmark3{background-image: linear-gradient(#9ad2ff, #2196f3);}
#container333 input:checked ~ .checkmark3:after{display: block;}
#container333 .checkmark3:after{left: 9px;top: 5px;width: 5px;height: 10px;border: solid white;border-width: 0 3px 3px 0;-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}
#container3{display: block;background: white;width: 46%;padding-left: 30px;margin: 5px;cursor: pointer;font-size:1em;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;border: 1px solid #9ad2ff;height: 27px;float: left;padding-top: 3px;}
#container33{display: block;background: white;width: 29.6%;margin: 5px;cursor: pointer;font-size:1em;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;border: 1px solid #9ad2ff;float: left;padding: 3px;}
#container3 input{position: absolute;opacity: 0;cursor: pointer;height: 0;width: 0;}
.checkmark3{position: absolute;top: 0;left: 0;height: 25px;width: 25px;background-color: #bbb;}
#container3:hover input ~ .checkmark3{background-color: #ccc;}
#container3 input:checked ~ .checkmark3{background-image: linear-gradient(#9ad2ff, #2196f3);}
.checkmark3:after{content: "";position: absolute;display: none;}
#container3 input:checked ~ .checkmark3:after{display: block;}
#container3 .checkmark3:after{left: 9px;top: 5px;width: 5px;height: 10px;border: solid white;border-width: 0 3px 3px 0;-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}
textarea{margin: 10px 0;width: 100%;resize: vertical;overflow: hidden;min-height: 60px;font-size: 17px;border: 1px solid #9ad2ff;}
.thumbnail{display: none;float: left;margin: 5px 0;object-fit: cover;height: 100px;width: 100%;max-width: 330px;border-radius: 5px;border: 1px solid #ccc;}
input[type=file]{width: 100%;}
.input-euro{position: unset;width: 160px;margin-top: 20px;display: block;}
.input-euro.left input{padding-left:18px;}
.input-euro.right input{text-align: end;font-size:1.75em;color: #e20202;padding: 4px 43px 4px 0;}
.input-euro:before{position: absolute;top: 35px;content:"EUR";}
.input-euro.left:before{left: 5px;}
.input-euro.right:before{right: 5px;}
.couponcode:hover .coupontooltip{display: block;}
.coupontooltip{display: none;background-image: url(../pic/dot.jpg);background-size: contain;margin-left: 50%;position: absolute;z-index: 1000;width: 320px;height: 180px;left: -190px;top: 60px;color: white;text-align: left;border-radius: 5px;font-weight: bolder;font-size: larger;}
.couponcode:hover .coupontooltip:hover{display: none;}
.couponcode{margin:5px;}
.input-mm{position: unset;}
.input-mm.left input{padding-left:18px;}
.input-mm.right input{padding-right: 35px;text-align: end;}
.input-mm:before{position: absolute;top: 39px;content: "mm";}
.input-mm.left:before{left: 5px;}
.input-mm.right:before{right: 3px;}
#fils{margin:auto;}
#fils button{display: none;margin: auto;}
.couponcode2:hover .coupontooltip2{display: block;}
.coupontooltip2{display: none;background-image: url(../pic/bolt.jpg);background-size: contain;margin-left: 50%;position: absolute;z-index: 1000;width: 320px;height: 180px;left: -245px;top: 60px;text-align: left;border-radius: 5px;font-weight: bolder;border: 2px solid #7b7b7b;}
.couponcode2:hover .coupontooltip2:hover{display: none;}
.couponcode2{margin:5px;}
.button8{padding: 9px 18px;text-align: center;text-decoration: none;display: block;font-size:1em;margin: 4px 2px;transition-duration: 0.4s;cursor: pointer;float: left;font-weight: bold;}
.button88{background-color: white; color: black; border: 2px solid #f44336;border-radius: 5px;box-shadow: 0px 0px 3px 0px #bbb;}
.button88:hover{background-color: #f44336;color: white;}
.button9{padding: 9px 18px;text-align: center;text-decoration: none;font-size:1em;margin: 4px 2px;transition-duration: 0.4s;cursor: pointer;font-weight: bold;background-color: white; color: black; border: 2px solid #0e647d;border-radius: 5px;display: block;float: left;box-shadow: 0px 0px 3px 0px #bbb;}
.button9:hover{background-color: #0e647d;color: white;}
.input-db{position: unset;}
.input-db.left input{padding-left:18px;}
.input-db.right input{text-align: center;}
.input-db:before{position: absolute;margin-top: 11px;margin-left: -40px;content: "db";}
.input-db.left:before{left: 5px;}
.input-db.right:before {}
a:link, a:visited{color: #000;}
div.stati a:link, a:visited i b{color: #2341d6;}
div.stati a:hover i b{text-decoration: underline;}
footer{background-image:linear-gradient(#444, #000);text-align: center;color: white;clear: both;font-size: medium;}
footer a:link, a:visited{color: white;text-decoration: none;display: flex;border-bottom-style: outset;border-bottom-color: #bbb;border-bottom-width: 1px;margin-top: 12px;}
footer a:hover, a:active{color: #bbb;}
.footer2{margin: auto;}
.modal3{display: none;position: fixed;z-index: 9999;padding-top: 100px;left: 0;top: 0;width: 100%;height: 100%;overflow: auto;background-color: rgb(0,0,0);background-color: rgba(0,0,0,0.5);padding-left: 5px;padding-right: 5px}
.modal-content3{background-color: #fefefe;margin: auto;padding: 20px;border: 1px solid #888;width: 100%;border-radius: 5px;max-width: 360px;border: outset 2px;}
.close3{color: #aaaaaa;float: right;font-size:1.875em;font-weight: bold;margin-top: -15px;}
.close3:hover, .close3:focus{color: #000;text-decoration: none;cursor: pointer;}
.divadd33sort{display: inline-flex;border: 1px solid #9ad2ff;box-sizing: border-box;background: white;font-size:1em;border-radius: 5px;}
button.numbers{background-color: #fff;padding: 4px 8px;border-radius: 5px;font-weight: bold;width: 100%;margin-top: 3px;margin-bottom: 5px;box-shadow: 0px 0px 3px 0px #555;border-style: solid;border-color: #fff;background: #daeeff;}
button.numbers:focus { outline: none; }
button.numbers a{color: white;font-size:1.25em;border: 1px solid #fff;padding: 1px 11px;border-radius: 6px;background: #bbb;margin: 3px;}
button.numbers p{display: initial;margin: 5px;color: #f1f1f1;font-size:1.25em;border: 1px solid #fff;padding: 1px 18px;border-radius: 6px;background-image: linear-gradient(#9ad2ff, #2196f3);}
button.numbers a:hover{background: #444;cursor: pointer;font-size:1.25em;}
.hiddn{display: none;}
.stanje6{font-size:1.125em;font-weight: bold;border-radius: 5px;background: #fff;padding: 5px;margin-bottom: 5px;margin-right: 5px;display: flow-root;text-align: center;box-shadow: 0px 0px 3px 0px #555;border-style: solid;border-color: #fff;}
.stanje63{border: 1px solid #888;box-shadow: 0px 0px 3px 0px #bbb;border-radius: 5px;background: white;display: flow-root;text-align: center;}
.prvastran{text-align: left;margin-top: 5px;border-radius: 5px;display: flow-root;padding: 10px;background: white;overflow: auto;font-size: medium;box-shadow: 0px 0px 3px 0px #555;}
.prvastran img{border-radius: 5px;float: right;width: 100%;max-width: 350px;height: auto;}
.prvastran2{margin-top: 5px;border-radius: 5px;display: flow-root;background: white;overflow: auto;font-size: medium;box-shadow: 0px 0px 3px 0px #555;}
.prvastran2 img{width: 100%;max-width: 600px;height: auto;}
.prvastran3{border-radius: 5px;display: flow-root;background: white;overflow: auto;font-size: medium;box-shadow: 0px 0px 3px 0px #555;}
.prvastran3 img{width: 100%;max-width: 1000px;height: auto;}
.prvastran3:hover{border: 1px solid #777;}
.prvastran4{text-align: left;margin: 5px;border: 1px solid #ccc;border-radius: 5px;display: flow-root;padding: 10px;background: white;overflow: auto;}
.prvastran4 img{border-radius: 5px;float: right;width: 100%;max-width: 250px;height: auto;}
.button6{background-color: #4CAF50;border: none;color: white;padding: 6px 13px;text-align: center;text-decoration: none;display: inline-block;font-size:1em;margin: 4px 2px;transition-duration: 0.4s;cursor: pointer;border-radius: 5px;}
.button5{background-color: white;color: black;border: 1px solid #999;}
.button5:hover{background-color: #555555;color: white;}
.select{position: relative;display: inline-block;margin: 4px;width: 100%;}
.select select{display: inline-block;width: 100%;cursor: pointer;padding: 7px 15px;outline: 0;border: 1px solid #eee;border-radius: 5px;background: #ffffffc3;appearance: none;-webkit-appearance: none;-moz-appearance: none;font-size:1.125em;}
.select select::-ms-expand{display: none;}
.select select:hover, .select select:focus{color: #000;background: #f1f1f1c4;}
.select__arrow{position: absolute;top: 16px;right: 15px;width: 0;height: 0;pointer-events: none;border-style: solid;border-width: 8px 5px 0 5px;border-color: #7b7b7b transparent transparent transparent;}
.select select:hover ~ .select__arrow, .select select:focus ~ .select__arrow{border-top-color: #000;}
::-webkit-scrollbar-track{-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);background-color: #F5F5F5;}
::-webkit-scrollbar{width: 9px;height: 9px;background-color: #F5F5F5;}
::-webkit-scrollbar-thumb{-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);background-color: #555;}
.kbeseda{border-radius: 5px;width: 100%;}
.row9 {max-width: 820px;margin-left: auto;margin-right: auto;}
.row99 {max-width: 700px;margin-left: auto;margin-right: auto;}
.column9 {float: left;width: 50%;padding: 5px;text-align: center;}
.column99 {float: left;width: 40%;padding: 5px;text-align: center;}
.column999 {float: left;width: 60%;padding: 5px;text-align: center;}
.column9 img{max-width:410px;width:100%;}
.column999 img{max-width:410px;width:100%;}
.column99 img{max-width:200px;width:100%;}
.row9, .row99, .row999::after {content: "";clear: both;display: table;}
@media screen and (max-width: 540px) {.column9, .column99, .column999 {width: 100%;}}
.gridcene{margin: auto;background-color: #fff;border-radius: 5px;padding: 10px;margin-bottom: 5px;display: inline-block;box-shadow: 0px 0px 3px 0px #555;}
input[type="submit"].cene-submit{background: #cd2525;margin-top: 10px;margin-bottom: 10px;padding: 6px 27px;border: 1px solid #eee;border: double;}
input[type="submit"].aktivon-submit{background: #4caf50;margin-top: 10px;padding: 6px 27px;border: 1px solid #eee;border: double;}
input[type="submit"].aktivoff-submit{background: #006303;margin-top: 6px;margin-bottom: 10px;padding: 6px 27px;border: 1px solid #eee;border: double;}
input[type=submit].vsegume{background-image: linear-gradient(#1970a5, #0e4363);border: none;color: white;padding: 9px;text-decoration: none;cursor: pointer;border-radius: 5px;margin-top: 5px;width: 100%;font-size:1.1em;border: 1px solid #eee;font-weight: bold;text-shadow: -2px 1px 2px #000;}
input[type=submit].uservsegume{background-image: linear-gradient(#2d85b9, #15699a);border: none;color: white;padding: 9px;text-decoration: none;cursor: pointer;border-radius: 5px;margin-top: 5px;width: 100%;font-size:1.1em;border: 1px solid #eee;text-shadow: -2px 1px 2px #000;}
input[type=submit].rgumb{background: #2aa1c0;color: white;padding: 6px 2px;text-decoration: none;cursor: pointer;border-radius: 5px;width: 100%;font-size: 1.125em;border: 1px solid #2aa1c0;margin-bottom: 10px;margin-top: 0;}
.rgumb{background-image: linear-gradient(#9ad2ff, #2196f3);color: white;padding: 6px 2px;text-decoration: none;cursor: pointer;border-radius: 5px;width: 100%;font-size: 1.125em;border: 1px solid #2aa1c0;margin-bottom: 10px;text-shadow: -1px 1px 2px #000;}
.rgumb:hover{opacity: 0.8;}
.strikediag{background: linear-gradient(to left top, transparent 47.75%, currentColor 49.5%, currentColor 50.5%, transparent 52.25%);}
.akcija{position: absolute;top: 33px;left: 6px;background-image: url(../pic/akcija.png);width: 100px;height: 67px;background-repeat:no-repeat;}
.novoglas{position: absolute;top: 32px;right: 6px;background-image: url(../pic/nov-oglas.png);width: 36px;height: 36px;background-repeat:no-repeat;}
.novice3novi{max-width: 900px;margin: auto;margin-top: 5px;padding-left: 5px;text-align: justify;padding-right: 5px;border: 1px solid #ccc;border-radius: 5px;background: white;margin-bottom: 5px;padding-top: 5px;}
h1 {font-size: 1.5em;text-shadow: -2px 1px 2px #bbb;}
h2 {font-size: 1.2em;text-shadow: -2px 1px 2px #bbb;}
@media print {.ni-print {display: none;} div.gridallnovi{display: block;} div.navbar{display: none;} div.grid1novi{position: inherit;}}
.desno{background-image: url(../pic/desno.png);width: 24px;height: 24px;background-repeat: no-repeat;}
.desno3{background-image: url(../pic/desno3.png);width: 16px;height: 16px;background-repeat: no-repeat;margin: 2px;}
.vprasaj{background-image: url(../pic/vprasaj.png);width: 24px;height: 24px;background-repeat: no-repeat;padding-left: 29px;margin-top: 5px;margin-right: 5px;}
.trgovina{background-image: url(../pic/trgovina.png);width: 24px;height: 24px;background-repeat: no-repeat;padding-left: 25px;margin-top: 5px;margin-right: 5px;}
.telefon{background-image: url(../pic/telefon.png);width: 24px;height: 24px;background-repeat: no-repeat;padding-left: 25px;margin-top: 5px;margin-right: 5px;}
.telefon3{background-color: #daeefffa;color: black;border: 1px solid #4a90e2;padding: 6px 10px;text-align: center;text-decoration: none;font-size: larger;margin: 3px 0;border-radius: 5px;width: 100%;}
.telefon3 img{float: left;}
.telefon3:hover{background-color: #57b5ff;}
.delovnicas{background-image: url(../pic/delovnicas.png);width: 24px;height: 24px;background-repeat: no-repeat;padding-left: 25px;margin-top: 5px;margin-right: 5px;}
.spletnastran{background-image: url(../pic/spletnastran.png);width: 24px;height: 24px;background-repeat: no-repeat;padding-left: 25px;margin-top: 5px;margin-right: 5px;}
.lokacija{background-image: url(../pic/lokacija.png);width: 24px;height: 24px;background-repeat: no-repeat;padding-left: 25px;margin-top: 5px;margin-right: 5px;}
.lokacija2{background-image: url(../pic/lokacija.png);width: 24px;height: 24px;background-repeat: no-repeat;padding-left: 25px;margin-bottom: 5px;}
.oglasi{background-image: url(../pic/oglasi.png);width: 24px;height: 24px;background-repeat: no-repeat;padding-left: 25px;margin-right: 5px;}
.eposta{background-image: url(../pic/eposta.png);width: 24px;height: 24px;background-repeat: no-repeat;padding-left: 25px;margin-top: 5px;margin-right: 5px;}
.shranjeni{background-image: url(../pic/zvezda.png);width: 24px;height: 24px;background-repeat: no-repeat;padding-left: 25px;margin-top: 5px;margin-right: 5px;}
.uporabnik{background-image: url(../pic/uporabnik.png);width: 24px;height: 24px;background-repeat: no-repeat;padding-left: 25px;margin-bottom: 5px;}
.uporabnik2{background-image: url(../pic/uporabnik.png);width: 24px;height: 24px;background-repeat: no-repeat;padding-left: 25px;margin-top: 5px;margin-right: 5px;}
.status{background-image: url(../pic/status.png);width: 24px;height: 24px;background-repeat: no-repeat;padding-left: 25px;margin-bottom: 5px;}
.status2{background-image: url(../pic/status2.png);width: 24px;height: 24px;background-repeat: no-repeat;padding-left: 25px;margin-bottom: 5px;}
.statistika{background-image: url(../pic/statistika.png);width: 24px;height: 24px;background-repeat: no-repeat;padding-left: 25px;margin-bottom: 5px;}
.ogled{background-image: url(../pic/ogled.png);width: 24px;height: 24px;background-repeat: no-repeat;padding-left: 25px;margin-bottom: 5px;}
.ogled2{background-image: url(../pic/ogled3.png);width: 24px;height: 24px;background-repeat: no-repeat;}
.ogled3{background-image: url(../pic/ogled2.png);width: 24px;height: 24px;background-repeat: no-repeat;}
.izbrisi{background-image: url(../pic/izbrisi.png);width: 24px;height: 24px;background-repeat: no-repeat;}
.besedilo{background-image: url(../pic/besedilo.png);width: 24px;height: 24px;background-repeat: no-repeat;padding-left: 25px;margin-top: 5px;margin-right: 5px;}
.novogeslo{background-image: url(../pic/novogeslo.png);width: 24px;height: 24px;background-repeat: no-repeat;padding-left: 25px;margin-top: 5px;margin-right: 5px;}
.enaslov{background-image: url(../pic/enaslov.png);width: 24px;height: 24px;background-repeat: no-repeat;padding-left: 25px;margin-top: 5px;margin-right: 5px;}
.novienaslov{background-image: url(../pic/novienaslov.png);width: 64px;height: 64px;background-repeat: no-repeat;margin: 5px;}
.kljuc{background-image: url(../pic/kljuc.png);width: 64px;height: 64px;background-repeat: no-repeat;margin: 5px;}
.iskanje{background-image: url(../pic/iskanje.png);width: 24px;height: 24px;background-repeat: no-repeat;margin-right: 6px;}
.filter{background-image: url(../pic/filter.png);width: 24px;height: 24px;background-repeat: no-repeat;margin-right: 6px;}
.rowf {max-width: 900px;margin: auto;}
.columnf {float: left;width: 33.33%;padding: 15px;}
.rowf:after {content: "";display: table;clear: both;}
@media screen and (max-width: 510px) {.columnf {width: 100%;}}
.gumeindex{font-size: small;display: contents;font-style: italic;}
.htitle{margin-top: -45px;padding-top: 45px}
.stanjedot{float: right;padding-left: 5px;}
.openbtn {width: 100%;border: 1px solid #888;border-radius: 5px;padding: 9px 5px;margin-bottom: 5px;font-size: 16px;cursor: pointer;display: none;position: sticky;top: 38px;z-index: 99;font-weight: bold;box-shadow: 0px 0px 3px 0px #bbb;background-image: linear-gradient(#2d85b9, #15699a);color: white;border: 1px solid #eee;text-shadow: -2px 1px 2px #000;}
.sidebar {height: 100%;width: 0;position: fixed;z-index: 1;top: 0;left: 0;background-color: #111;overflow-x: hidden;transition: 0.5s;display: contents;}
.sidebar .closebtn {position: fixed;top: 0;right: 25px;font-size: 44px;margin-left: 50px;display: none;border: 2px solid #ff2121;border-radius: 5px;margin-top: 10px;color: red;height: 70px;background-color: #e8666673;}
.tooltip {position: relative;display: inline-block;}
.tooltip img{height: 15px !important;width: 15px !important;}
.tooltip .tooltiptext {visibility: hidden;width: 120px;background-color: black;color: #fff;text-align: center;border-radius: 6px;padding: 5px 0;position: absolute;z-index: 1;bottom: 150%;left: 50%;margin-left: -60px;}
.tooltip .tooltiptext::after {content: "";position: absolute;top: 100%;left: 50%;margin-left: -5px;border-width: 5px;border-style: solid;border-color: black transparent transparent transparent;}
.tooltip:hover .tooltiptext {visibility: visible;}
.imggume{margin-right: 3px;margin-bottom: 3px;vertical-align: middle;}
.imggume2{vertical-align: middle;max-height: 22px;}
.gumestats{text-align: center;padding: 9px;}
.gumestats img{vertical-align: middle;margin: 5px;}
.gumerapp {margin: 3px;}
.gumerapp2{margin-top: 8px;}
.gumerapp a{border-bottom-style:none !important;padding:0px;}
.gumerapp img{width:100%;height: 100%;padding: 5px;max-width: 150px;}
.column77 {float: left;border: 1px solid #888;border-radius: 5px;display: inline-flex;width: 100%;overflow: auto;align-items: center;}
.column77 img {cursor: pointer;object-fit: cover;display: list-item;padding: 4px;max-width: 200px;}
.najdim {margin-top: -10px;padding: 5px;font-weight: bold;}
.najuoglas {width: 100%;border: 1px solid #2196f3;border-radius: 5px;margin-top: 3px;}
.najuoglas img{width: 100%;max-width: 219px;padding: 3px;margin-top: 3px;height: auto;display: block;margin-left: auto;margin-right: auto;}
.oglasprvi img{border: 1px solid #ccc;border-radius: 10px;width: 100%;max-width: 285px;padding: 5px;margin-right: 5px;margin-top: 5px;height: auto;background-color: white;display: inline-table;}
.oglasprvi {display: inline-block;}
.oglasiblok {text-align: center;display: inline-block;}
.gumeoglasi {display: inline-block;}
.gumeoglasi img{border: 1px solid #ccc;border-radius: 5px;width: 100%;max-width: 350px;background-color: white;padding: 3px;margin-top: 3px;margin-bottom: 3px;height: auto;}
.orft{position: absolute;display: inline-flex;background-image: url(../pic/gume-rft.png);width: 36px;height: 36px;margin-left: 6px;background-repeat:no-repeat;}
.button34 {background-color: #daeefffa;color: black;border: 1px solid #4a90e2;padding: 3px 6px;text-align: center;text-decoration: none;display: inline-block;font-size: 1em;cursor: pointer;border-radius: 5px;margin-top: 9px;}
.button34:hover{background-color: #9ad2ff;}
.overlay {height: 0%;width: 100%;position: fixed;z-index: 99999;top: 0;left: 0;background-color: rgb(0,0,0);background-color: rgba(0,0,0, 0.9);overflow-y: hidden;transition: 0.9s;}
.overlay-content {position: relative;top: 10%;width: 100%;text-align: center;margin-top: 30px;}
.overlay a {padding: 6px;text-decoration: none;font-size: 27px;color: #818181;display: block;transition: 0.3s;}
.overlay a:hover, .overlay a:focus {color: #f1f1f1;}
.overlay .closebtn33 {position: absolute;top: 20px;right: 45px;font-size: 60px;color:red;}
@media screen and (max-height: 450px) {.overlay {overflow-y: auto;}.overlay a {font-size: 20px}.overlay .closebtn33 {font-size: 40px;top: 15px;right: 35px;color:red;}}
.openbtn33 {color: white;cursor: pointer;float: right;margin-right: 12px;font-size: 1em;}
.column63 {float: left;width: 20%;padding: 0 10px;}
.row63 {margin: 0 -5px;}
.row63:after {content: "";display: table;clear: both;}
@media screen and (max-width: 580px) {.column63 {width: 50%;display: block;margin-bottom: 20px;}}
.card {box-shadow: 0 0 6px 0px #ffffffa6;padding: 3px;text-align: center;border-radius: 9px;overflow: overlay;height: 360px;}
.card a:link{margin: auto;display: grid;border-bottom-style: hidden;padding: 4px;margin: 6px;}
.cardall {max-width: 900px;text-align: center;margin: auto;padding: 6px;}
.nastavitve {width: 100%;padding: 6px;display: inline-flex;background: white;margin-bottom: 5px;border-radius: 5px;box-shadow: 0px 0px 3px 0px #555;align-items: baseline;flex-wrap: wrap;}
@media screen and (max-width: 550px) {.nastavitve {display: block;}}
.isci2 {margin-right: 3px;}
div.gallery7 {margin: 3px;border: 1px solid #ccc;float: left;padding: 3px;width: 200px;box-shadow: -2px 2px 9px 0px #555;border-radius: 5px;}
div.gallery7:hover {border: 1px solid #777;}
div.gallery7 img {width: 100%;height: 400px;}
div.desc7 {padding: 9px;text-align: center;background: #33c8ef;font-weight: bold;color: white;text-shadow: -2px 1px 2px #444;border-radius: 0px 0px 5px 5px;}
div.gallery77 {display: flow-root;padding: 9px;}
.nastavitve3 {font-weight: bold;font-style: italic;font-size: larger;color: steelblue;margin: 6px;width: 100%;}
.vramasoglas {width: 100%;margin-top: 3px;}
.vramasoglas img{width: 100%;max-width: 219px;padding: 3px;margin-top: 3px;height: auto;display: block;margin-left: auto;margin-right: auto;border-radius: 10px;}
.columnz1{display: inline-flex;flex-direction: row;flex-wrap: wrap;justify-content: center;}
.columnz1 a{font-size: larger;border: 1px solid #2aa1c0;border-color: #2aa1c0!important;border-radius: 5px;padding: 6px 9px;text-align: center;text-decoration: none;display: inline-block;margin: 6px;color: black!important;}
.columnz1 a:hover, .columnz1 a:focus {background-color: #2aa1c0;color: white!important;}
.primernoza {border: 1px solid #2aa1c0;border-color: #2aa1c0!important;border-radius: 3px;padding: 5px 10px;text-align: center;text-decoration: none;display: inline-block;font-size: smaller;margin:3px;color: black!important;}
.primernoza:hover {background-color: #2aa1c0;color: white!important;}
div.samtext {display: inline-block;padding: 18px;font-size: large;}
.minisirina {font-size: 0.8em;display: contents;font-style: italic;}
.minisirina2 {font-size: 0.8em;display: contents;}
.gumelink {box-shadow:inset 0px 1px 0px 0px #fff6af;background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);background-color:#ffec64;border-radius:6px;border:1px solid #ffaa22;display:inline-block;cursor:pointer;color:#333333;font-size:15px;font-weight:bold;padding:6px 24px;text-decoration:none;text-shadow:0px 1px 0px #ffee66;}
.gumelink:hover {background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);background-color:#ffab23;}
.gumelink:active {position:relative;top:1px;}
.prvatext {color: white;position: absolute;margin-top: -18px;font-weight: bold;text-shadow: -2px 1px 2px #000;}
.olinks {background-color: white;color: #2196F3!important;border: 2px solid #e7e7e7;border-radius: 9px;padding: 3px;margin: 3px;display: inline-block!important;text-align: left!important;}
.olinks:hover {background-color: #e7e7e7;color: blue!important;}
.noviceinfo{background-image: url(../pic/infotocka.png);width: 64px;height: 64px;background-repeat: no-repeat;display: inline-flex;margin-top: -18px;margin-left: -9px;}
.gkontakt{background-image: url(../pic/gumerkontakt.png);width: 64px;height: 64px;background-repeat: no-repeat;display: inline-flex;margin-top: -18px;margin-right: 8px}
.gtrgovina{background-image: url(../pic/gumertrgovina.png);width: 64px;height: 64px;background-repeat: no-repeat;display: inline-flex;margin-top: -18px;margin-right: 8px}
.gpomoc{background-image: url(../pic/gumerpomoc.png);width: 64px;height: 64px;background-repeat: no-repeat;display: inline-flex;}
.gpiskotki{background-image: url(../pic/gumerpiskotki.png);width: 64px;height: 64px;background-repeat: no-repeat;display: inline-flex;margin-top: -18px;}
.gpogoji{background-image: url(../pic/gumerpogoji.png);width: 64px;height: 64px;background-repeat: no-repeat;display: inline-flex;margin-top: -18px;margin-right: 8px}